@charset "utf-8";
/* CSS Document */
html, body   
{
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	height: 100%;
	position: relative;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	color:#FFF;
}
/* cambia i colori della scroll-bar 
body      
{
   scrollbar-face-color: yellow; scrollbar-shadow-color: #000; 
   scrollbar-highlight-color: #006dbf; scrollbar-3dlight-color: #000000; 
   scrollbar-darkshadow-color: black; scrollbar-track-color: white; 
   scrollbar-arrow-color: #000
}
*/
.bianco, .aqua, .rosso, .viola, .giallo, .verde 
	{ font-family:"Comic Sans MS"; font-weight:bold; font-size:26px;
	  text-shadow:  1px 1px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000, 4px 4px 4px #000
}
 
.bianco {color: #FFF}
.aqua {color: #0FF}
.rosso {color: #F00}
.viola {color: #F0F}
.giallo {color: #FF0}
.verde {color: #0F0}

.biancoG, .aquaG, .rossoG, .violaG, .gialloG, .verdeG 
	  {font-family:"Comic Sans MS"; font-weight:bold; font-size:30px;
		text-shadow:  1px 1px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000, 4px 4px 0 #000,
					  5px 5px 5px #000
}
 
.biancoG {color: #FFF}
.aquaG {color: #0FF}
.rossoG {color: #F00}
.violaG {color: #F0F}
.gialloG {color: #FF0}
.verdeG {color: #0F0}

.ora_bianca, .ora_gialla   
	 {font-family:"Comic Sans MS"; font-size:20px; font-weight: bold
}

.ora_gialla   
     {font-size:24px; color: #FF0;
	  text-shadow:  1px 1px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000, 4px 4px 4px #000
}

.ora_bianca, .entrata      
	  {color:#FFF; 
	   text-shadow: 1px 1px 0 #000, 2px 2px 0 #000, 3px 3px 0 #000, 4px 4px 4px #000
}

/******************************************************/
.navig
{ 
  width:65%;
  padding:5px 5px; 
  list-style:none; 
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px; 
  font-weight:bold;
}
.navig a
{
  display:block; 
  text-decoration:none; 
  border-top:1px solid black; 
  border-right:3px solid black;
  border-bottom:3px solid black; 
  border-left:1px solid black; 
  border-radius: 7px;
  margin:5px; 
  padding:5px 5px; 
/*  background-color: #E52B50; */
  background-color: #FFC0CB;
  color: #00F;        
}

.navig a:link, .navig a:visited
{
  background-color: #7BC4FC; 
  color:#00F;
}

.navig a:hover, .navig a:focus, .navig a:active 
{
  background-color:#00FFFF; 
  color:#00F;
}
/**************************************************************/

.navig1
{ 
  width:50%;
  padding:5px 5px; 
  list-style:none; 
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px; 
  font-weight:bold;
}
.navig1 a
{
  display:block; 
  text-decoration:none; 
  border-top:1px solid black; 
  border-right:3px solid black;
  border-bottom:3px solid black; 
  border-left:1px solid black; 
  border-radius: 7px;
  margin:5px; 
  padding:5px 5px; 
/*  background-color: #E52B50; */
  background-color: #FFC0CB;
  color: #00F;        
}

.navig1 a:link, .navig1 a:visited
{
  background-color: #7BC4FC; 
  color:#00F;
}

.navig1 a:hover, .navig1 a:focus, .navig1 a:active 
{
  background-color:#00FFFF; 
  color:#00F;
}
